CppUnit project page | FAQ

Classes | Functions
TextTestResult.h File Reference
`#include <cppunit/TestResult.h>`
`#include <cppunit/TestResultCollector.h>`
`#include <cppunit/portability/Stream.h>`
Include dependency graph for TextTestResult.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | TextTestResult
| Holds printable test result (DEPRECATED). More...

## Functions
CPPUNIT_API OStream & | operator<< (OStream &stream, TextTestResult &result)
| insertion operator for easy output

## Function Documentation

## ◆ operator<<()

CPPUNIT_API OStream & operator<< | ( | OStream & | stream,
|  | TextTestResult & | result )

insertion operator for easy output

| Send comments to: CppUnit Developers